
WaterTransparency
  TransparentWaterMinOpacity = 0.9   ;opacity of water at maximum depth - 1.0 is opaque, 0 transparent.
  TransparentWaterDepth = 2.0       ;depth below water surface at which it becomes opaque (unless clipped by TransparentWaterMinOpacity)
  StandingWaterTexture = TSWater03.tga
  StandingWaterColor = R:7 G:38 B:105
  ;AdditiveBlending = Yes
  RadarWaterColor = R:7 G:38 B:105
End


